/*DESKTOP*/
@media screen and (min-width:992px) and (max-width: 9999px) {
	#columns[data-columns]::before {
	  content: '3 .col-md-4';
	}
}

/*MOBILE PHONES POTRAIT*/
@media screen and (min-width: 1px) and (max-width: 480px) {
	#columns[data-columns]::before {
	  content: '1 .col-xs-12';
	}
}

/*MOBILE LANDSCAPE*/
@media screen and (min-width: 481px) and (max-width: 767px) {
	#columns[data-columns]::before {
	  content: '2 .col-xs-6';
	}
}

/*TABLETS POTRAIT*/
@media screen and (min-width:768px) and (max-width: 991px) {
	#columns[data-columns]::before {
	  content: '2 .col-sm-6';
	}
}